man(8)

NAME
pkgos-gen-systemd-unit - generate the systemd unit.

SYNOPSIS
pkgos-gen-systemd-unit <init_template>

DESCRIPTION
pkgos-gen-systemd-unit generates the systemd unit from the init template.

OPTIONS
The pkgos-gen-systemd-unit does not take any options.

BUGS
No known bugs.

AUTHOR
Script is written by Thomas Goirand <zigo@debian.org>
Man page is written by Andrii Kroshchenko <akroshchenko@mirantis.com>